h1 em, div#site_heading div.page_positioning a em {
	letter-spacing:3px;
}
th[scope="col"][colspan], tr:first-child th[colspan], thead tr:last-child th[colspan] {
	text-align:left;
}
.last_report li {
	margin-top:20px;
	margin-bottom:10px;
}
#contactus input, #contactus textarea{
    font-family: Arial, sans-serif;
    font-size: 100%;
}
#content td img,#content form p img {
	margin-bottom: 0px;
}
#content td ul {
	margin-left: 0px;
}
.myInputWidth {
	width: 273px;
	padding-right:0px;
}
#feedbackForm label {
	position: relative;
	display: block;
	float: left;
	line-height: 1.6em;
	margin-right: 10px;
	text-align: right;
	width: 235px;
}
#content #feedbackForm ol, #content #feedbackForm li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#loginForm label {
	position: relative;
	display: block;
	float: left;
	line-height: 1.6em;
	margin-right: 10px;
	text-align: right;
	width: 100px;
}
#loginForm label:after {
	content: ':';
}
#loginForm input.submitButton {
	cursor: pointer;
	background: #DDDDDD;
	margin-left: 110px;
	clear: left;
	background:#333;
	color:#FFF;
}
#loginForm input.submitButton:hover{
	background:#C90;
	color:#FFF;
}
#content.no_small {
	padding-right: 0px;
	width: 764px;
}
blockquote span {
	/*background-image:none;*/
}
#eventName {
	width:227px;
}
/*allen*/

.main {
  line-height: 1.5em;
  font-weight: bold;
}
.smaller {
  font-size: 0.8em;
}
span.heading {
	padding-right: 1em;
	font-weight: bold;
}
.sameline {
  display: inline;
}
.colour {
  color: #cc3333;
}
.note {
  color: #666666;
}
.small_dark {
  font-weight: bold;
  text-align: center;
  font-size:0.75em;
}
.light {
  color: #999999;
}
.dark {
	font-weight: bold;
}
.clickable {
	cursor: pointer;
}
.sidebox {
	display: block;
	position: relative;
	float: right;
	width: 30%;
}
span.normal {
  font-weight: normal;
  color: #000000;
}
span.white {
  color: #ffffff;
}
form {
	margin: 0;
	padding: 0;
}
#content form {
	/*width:764px;*/
}
.formSubmit {
 background-color: #fbb965;
 border: 2px outset #cc3333;
 font-size: 0.8em;
 cursor: pointer;
}
.formSubmit3 {
 background-color: #cc3333;
 border: 2px solid #cc3333;
 color: #ffffff;
 font-weight: bold;
 cursor: pointer;
}
input.formSubmit4 {
 background-color: #ffffff;
 color: #cc3333;
 border: 0;
 text-decoration: underline;
 cursor: pointer;
}

/* BLACK action buttons on summary page */

.formSubmit5 {
 background-color: #000000;
 color: #ffffff;
 border: 2px outset #cc3333;
 font-size: 0.8em;
 cursor: pointer;
}
.formSubmit4:hover {
  color: #660066;
}
.formSubmitDown {
  background-image: url(../images/down.gif);
  background-repeat: no-repeat;
  border: 2px solid #cc3333;
  height: 21px;
  width: 21px;
}
.error_msg {
  color: #FF0000;
  border: 1px solid #990;
  background-color: #ffc;
  padding: 5px 4px 5px 10px;
}

#content .fullwidth {
	margin-top: 20px;
	border-radius:8px;
}
table.release_table th.clear {
  border: 1px solid #cccccc;
  background-color: #cccccc;
  color: #000000;
  font-weight: bold;
  text-align: left;
}
table.release_table td.clear {
	background-color: #ffffff;
}
table.release_table td.centered {
	text-align: center;
}
table.release_table tr#focus td {
	background-color: #ffde8a;
}

table.report_table {
	border-collapse: collapse;
}
table.report_table td {
	background-color: #ffffff;
	text-align: left;
	border: 1px solid #000000;
	width: 45%;
	padding: 4px 4px 4px 4px;
}
table.report_table td.dark {
	font-weight: bold;
	text-align: center;
}
table.report_table td.clear {
	border-width: 0px;
}
table.report_table td.dark_clear {
	font-weight: bold;
	text-align: center;
	border-width: 0px;
}
table.report_table td.skinny {
	width: 10%;
}

table.ter_table {
	border-collapse: collapse;
}
table.ter_table td {
	background-color: #ffffff;
	text-align: left;
	border: 1px solid #000000;
	width: 35%;
	padding: 4px 4px 4px 4px;
}
table.ter_table td.dark {
	font-weight: bold;
	text-align: center;
}
table.ter_table td.clear {
	border-width: 0px;
}
table.ter_table td.dark_clear {
	font-weight: bold;
	text-align: center;
	border-width: 0px;
}

table.usr_table {
	border-collapse: collapse;
	width: 100%;
}
table.usr_table td {
	background-color: #ffffff;
	text-align: left;
	border: 1px solid #000000;
	padding: 4px 4px 4px 4px;
	width: 64%;
}
table.usr_table td.pale {
	border: 1px solid #cccccc;
}
table.usr_table td.pale_last {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
table.usr_table td.dark {
	font-weight: bold;
	text-align: center;
}
table.usr_table td.small {
	width:12%;
}
table.usr_table td.dark_clear {
	font-weight: bold;
	text-align: center;
	border-width: 0px;
}

table.usr_report {
	border-collapse: collapse;
	width: 100%;
}
table.usr_report td {
	background-color: #ffffff;
	text-align: left;
	padding: 4px 4px 4px 4px;
	width: 64%;
}
table.usr_report td.dark {
	font-weight: bold;
	text-align: center;
}
table.usr_report td.small {
	width:12%;
}
table.usr_report td.dark_clear {
	font-weight: bold;
	text-align: center;
	border-width: 0px;
}

/* used by the cfchart to display data value below x-axis */
table.x-axis_table {
	border-collapse: collapse;
	text-align: center;
	width: 265px;
	margin-left: 28px;
	margin-top: -5px;
}
table.x-axis_table td {
	background-color: #ffffff;
	border: 0;
	width: 53px;
	padding: 4px 4px 4px 4px;
  	font-weight: bold;
  	text-align: center;
  	font-size:0.75em;
}
table.moreprev {
	border-collapse: collapse;
	width: 100%;
}
table.moreprev td {
	background-color: #ffffff;
	border: 0;
	width: 50%;
}
table.moreprev td.leftcell {
	text-align: left;
}
table.moreprev td.rightcell {
	text-align: right;
}

table.feedback_table {
	width: 100%;
}
table.feedback_table td {
	border: 1px solid #eeeeee;
	background-color: #eeeeee;
	width: 64%;
	padding: 4px 4px 4px 4px;
	text-align: left;
}
table.feedback_table td label.fullcell {
  display: block;
  width: 100%;
  height: 60px;
}
table.feedback_table td label.fullcell span {
  display: none;
}
table.feedback_table td label.fullcell input {
  margin-top: 20px;
}
table.feedback_table th {
  width: 64%;
  padding: 4px 4px 4px 4px;
  text-align: left;
  border: 1px solid #cc3333;
  background-color: #cc3333;
  color: #ffffff;
  font-weight: bold;
 }
table.feedback_table th.agreement {
  border: 1px solid #999999;
  background-color: #999999;
  color: #ffffff;
 }
table.feedback_table td.skinny {
	width: 9%;
	text-align: center;
}
table.feedback_table th.skinny {
	width: 9%;
	text-align: center;
}
table.feedback_table th.agreement_skinny {
	width: 9%;
	text-align: center;
 	background-color: #999999;
	border: 1px solid #999999;
}
table.feedback_table td.skinny2 {
	width: 9%;
	text-align: left;
}
table.feedback_table th.skinny2 {
	width: 9%;
	text-align: left;
}

table.info_table td {
	text-align:center;
}

table.teaching_table {
	width: 100%;
}

table.teaching_table th {
  border: 1px solid #cc3333;
  background-color: #cc3333;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

table.teaching_table th.clear {
  border: 1px solid #cccccc;
  background-color: #cccccc;
  color: #000000;
  font-weight: bold;
  text-align: left;
}

table.teaching_table td {
	background-color: #eeeeee;
	text-align: left;
}
table.teaching_table td.clear {
	background-color: #ffffff;
}
table.teaching_table_survey_started th {
  border: 1px solid #cc3333;
  background-color: #cc3333;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
	padding: 1px;
}
table.teaching_table_survey_started td {
	background-color: #eeeeee;
	text-align: left;
	padding: 4px;
}
table.teaching_table h2.header {
	margin-top: 0px;
	margin-bottom: 0px;
}
table.teaching_evaluation_request th {
    font-weight: bold;
    text-align: left;
	padding: 4px 5px 0px 5px;
	background-color: #CCCCCC;
	color: #000000;
}
table.teaching_evaluation_request td {
	text-align: left;
	padding: 4px 5px 0px 5px;
}
table.stats td {

	padding: 4px;
}
table.stats td.numeric {
	text-align: center;
	padding: 4px;
}
td.reportName {
	text-decoration:underline;
}

p.msg {
	border: 1px solid #990;
	background-color: #ffc;
	padding: 5px 4px 5px 10px;
}
p.outage {
	border: 1px solid #990;
	background-color: #ffc;
	padding: 5px;
	text-align: center;
}
.wide {
	width: 100%;
}
span.teacherLabel {
	float: left;
	position: relative;
	width: 170px;
	font-weight: bold;
}
span.teacherLabelConfirm {
	float: left;
	position: relative;
	font-weight: bold;
}
span.teacherInfo {
	position: relative;
}
span.adminTeachingLabel {
	float: left;
	position: relative;
	width: 250px;
	font-weight: bold;
}
span.adminTeachingInfo {
	position: relative;
}
img.calendarImage {
	border: 1px solid #def;
	cursor: pointer;
}
img.calendarImage:hover {
	cursor: pointer;
	background: #def;
}
div.spacer {
	clear: both;
}
.teachingHeader {
	margin-bottom: 0px;
}
.teachingText {
	margin-top: 0px;
}

div.statement_center {
	font-weight: bold;
	}
div.statement_teacher {
	font-weight: bold;
	}

.smalltext a:link {
  font-size: 0.9em;
}
.smalltext a:visited {
  font-size: 0.9em;
}
.smalltext a:active {
  font-size: 0.9em;
}
.smalltext a:hover {
  font-size: 0.9em;
}
.tabbedin {
	padding-left: 4em;
}

/* search */
#content table.search {
	margin:0;
	font-size:12px;
	border: 1px solid #E5D6AB;
	border-bottom: 5px solid #DDD;
	border-top: 25px solid #FBEAD5;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-collapse: initial;
}
table.search tr.odd td {
	/*background-color: #FBEAD5;*/
}
#content table.search li {
	font-size: 1em;
	color: #000000;
	margin-bottom:0;
}
#content table.search ul {
	margin: 0;
}
table.summary tr.odd td, table.other_reports tr.odd td {
	background-color: #ffffff;
}
table.requests tr.odd td {
	background-color: #fff1e1;
}
table.search th {
	background-color: #ffffff;
	color:#000000;
	border-bottom: 1px solid #000000;
}
h2.results {
	text-transform:uppercase;
	padding:0px 12px 5px;
	text-align:right;
	color:#ffffff;
	font-size:1.2em;
	margin-top:0;
}
p.pagination {
	text-align:right;
	margin: 1em;
}
form div#criteria {
	background-color:#FAF6E8;
	border: 1px solid #E5D6AB;
	border-bottom: 5px solid #DDDDDD;
	border-top: 20px solid #FBEAD5;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

form div#event, form div#all_events {
	background-color:#FBEAD5;
	width:64%;
	float:left;
	height:24px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background-position: top right;
	background-repeat: no-repeat;
}
form div#event_right {
	float: right;
	display: block;
	text-align: right;
	width: 30%;
	padding-right: 1em;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
}
div#teaching_evaluation_title, div#unit_evaluation_title, div#other_reports_title, div#search_title {
	float:right;
	margin-top:-17px;
	margin-right:7px;
	right:0;
	top:20px;
	color: #4D3423;
	font-size: 24px;
	font-weight: bold;
	font-family: Sansa, Arial, Helvetica, sans-serif;
}

div#other_reports {
	background-color:#FBEAD5;
	float:left;
	height:20px;

}
div.reports, div.last_report, div.requests {
	background-color:#FAF6E8;
	border-top: 5px solid #FAF6E8;
	border: 1px solid #e5d6ab;
	border-bottom: 5px solid #DDD;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
div.reports  {
	margin:0 0 50px 0;
}

div.reports table, div.last_report table {
	margin: 0;
}
div.requests table {
	margin: 0;
}
div.reports p, div.last_report p, div.requests p {
	padding:0 10px 0 10px;
}
div.reports p.event, div.last_report p.event, div.requests p.event {
	padding: 0 10px 5px 28px;
	border-bottom:1px solid #999;
	background-image:url(https://global.curtin.edu.au/template/images/2010/arrow_standard.png);
	background-position: 10px center;
	background-repeat:no-repeat;
	margin: 15px 0 0;
	font-weight:bold;
	color:#333;
	height: 20px;
}
div.reports ul, div.last_report ul {
	margin-left: 15px;
}
#event > div:first-child {
	float:left;
	padding:10px;
}
form div#event_container, div#container div#event_container {
	background-color: #fff;
    height:24px;
	border-top: 12px solid #fff;
}
form div#event_container a, div#container div#event_container a, div.summary_reports a, div.summary_request a, div.results a {
	color: #956f00;
	border-bottom: 1px dotted #956f00;
	text-decoration:none;
	font-weight:bold;
}

div.summary_reports, div.summary_request, div.summary_reports_new {
	background-image:url(/local/images/tab03.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	height:24px;
}
div.summary_reports, div.summary_request {
	border-top:12px solid #FFF;
}
div.summary_reports_new {
	margin-top:10px;
}

div.summary_request p, div.summary_reports p, div.summary_reports_new p, div.requests p, div.help p {
	margin:0;
	padding:0;
	color:#333;
	font-weight:bold;
}
div.summary_title {
	display: block;
	text-align: left;
	width: 45%;
	height: 21px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 3px;
	float: left;
}
div.help {
	display: block;
	text-align: right;
	width: 52%;
	float: right;
	text-transform:uppercase;
	font-size:0.9em;
	margin-right:10px;
}
div.help p a{
	border-bottom:1px dotted #956f00;
	color:#956f00;
	font-weight:bold;
	text-decoration:none;
}
#event_container div.help {
	width: 34%;
}
table.summary, table.requests {
	width:100%;
}
table.summary td.code, table.requests td.code {
	width: 80px;
	padding-left:10px;
}
table.summary td.title, table.requests td.title {
	width: 300px;
}
table.summary td.reports, table.requests td.reports {
	width: 75px;
}

h2.results a {
	color: #ffffff;
}
div#search {
	text-align:right;
	padding:0 1em 1em 0;
	clear:both;
}
div#search_org {
	text-align:right;
	padding:0 1em 1em 0;
	margin-top:1em;
}


/* summary pages */

div#summary_description, div#summary_event_container {
	background-color: #c33;
}
div#summary_description, div#summary_description p {
	padding: 20px 10px 10px;
	color: #ffffff;
}

/* to override the layout css, for IE6 */

#content.no_menu {
	width: 754px;
}
#content #loginForm ol, #content #loginForm li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#content.no_small div.indent {
	padding-left:1em;
}
#instruction {
	font-size: 0.9em;
	font-weight: normal;
}
span.published {
	background: url(/local/images/action_tick.gif) no-repeat scroll left top;
	padding-left: 20px;
}
span.notpublished {
	background: url(/local/images/action_cross.gif) no-repeat scroll left top;
	padding-left: 20px;
}
div#box {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:5px 4px 5px 10px;
}

/* used on the responding to student feedback page */

div#colourblock {
  position: absolute;
  top: 51px;
  left: 0px;
  height: 165px;
  width: 100%;
  margin-right: 0px;
  z-index: 5;
  background-image: url(/local/images/responding_pic.jpg);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
div#colourblock2 {
  position: absolute;
  top: 51px;
  left: 0px;
  right: 0px;
  height: 165px;
  width: 100%;
  z-index: 0;
  background-image: url(/local/images/responding_bgcolour.jpg);
  background-position: top left;
  background-repeat: repeat-x;
  border-top: 1px solid #cccccc;
}
div#lowertext {
	position: relative;
	margin-top: 200px;
}


h2.preview {
	margin-top:4em;
}
div.preview_download {
	width:50%;
	float:left;
}
div.preview_functions {
	width:50%;
	float:right;
	text-align:right;
}
span.box_it {
  border: 1px solid #990;
  padding: 0px 2px 0px 2px;
}
span.box_it a {
  text-decoration: none;
}
span.box_it a:hover {
  text-decoration: none;
}
table.fur_responses {
	width:100%;
}
#popup_utility {
    margin-top: 5px;
    text-align: right;
    padding-bottom: 20px;
}
#content table#unitDetails {
	margin-top: 2.0em;
	margin-bottom: 1.0em;
}
#content table#unitDetails th.spk_no, table#unitDetails {
	width: 15%;
	font-weight:bold;
	font-size:1.0em;
	text-align:left;
}
#content table#unitDetails th.unit_title {
	width: 70%;
	font-weight:bold;
	font-size:1.0em;
	text-align:left;
}
#content table#unitDetails th.version {
	width: 15%;
	font-weight:bold;
	font-size:1.0em;
	text-align:left;
}
#content table#unitDetails th, #content table#unitDetails td {
	text-align: left;
	font-size:1.0em;
}
.confirmation_message {
	clear: both;
}
.general_button {
	background: #333;
	color: #fff;
	border: 0;
	padding: 5px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	vertical-align: middle;
}
.general_button:hover {
	background:#C90;
}
#content, td, img {
	margin-bottom: 0;
}
.small_button {
	font-size: 9px;
	margin-top: -6px;
}
.secondary_button {
	border: 1px solid #CCC;
	color: #444;
	padding: 5px;
	background-color:rgb(238,238,238);
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	vertical-align: middle;
}
.secondary_button:hover {
	background:#C90;
	color:#fff;
}
strong > em {
	text-transform: lowercase;
}
input.rounded {
  border: 2px solid #cc9900;
  border-radius: 10px;
  box-shadow: -1px 1px 2px 1px rgba(0, 0, 0, 0.3) inset;
  color: #7a7a7a;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  margin: 0;
  outline: 0 none;
  padding: 8px 15px;
  width: 290px;
}
input.search-submit {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 0 10px 10px 0;
  color: #000;
  font-size: 1.4em;
  overflow: hidden;
  padding: 0 15px 0 10px;
  text-shadow: 1px 1px 0 rgba(235, 214, 153, 1);
}
input.search-submit:hover {
  background: linear-gradient(to bottom, #deb33f 8%, #debd59 50%, #d19900 90%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #4b3800;
  text-shadow: 1px 1px 0 #f2e5bf;
}
.search-form-container {
  background: linear-gradient(to bottom, #debd59 0%, #cc9900 83%, #c29100 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 2px solid #cc9900;
  border-radius: 10px;
  width:386px;
}
h2.search-title {
	margin-top:0;
}
table.evaluate-report th:first-child {
	width: 45%;
}
.update-release-date {
	white-space:nowrap;
}
span.lowercase{
	text-transform:lowercase;
}
th {
	text-transform:none;
}
